@charset "UTF-8";

.lp_wrap .sdgs .slider_wrap {
  position: absolute;
  top: 21.17%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sdgs .slider_wrap img {
  width: 96.297%;
  margin: auto;
}
.lp_wrap .sdgs .slider_wrap .slider .slick-dots {
  bottom: -5.2%;
  height: 1.8%;
}
.lp_wrap .sdgs .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.8%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .sdgs .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #fff;
}